Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tomcat.jni
Interface PoolCallback

    public interface PoolCallback

PoolCallback Interface

Version:
  $Id: PoolCallback.java 939309 2010-04-29 13:54:26Z kkolinko $
Author:
  Mladen Turk

Method Summary
`int` | `callback()` Called when the pool is destroyed or cleared

Method Detail

### callback

    int callback()

  Called when the pool is destroyed or cleared

  Returns:
    Function must return APR_SUCCESS

Overview | Package | Class | Tree | Deprecated | Index | Help
| Apache Tomcat 7.0.29
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2012 Apache Software Foundation. All Rights Reserved.